#products {
    position: relative;
    font-size: 18px;
    margin-top:100px;
    min-height: 800px;
    text-align:center;
}

#products_title {
    position:relative;
    font-size:64px;
}


#products_grid {
    position:relative;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-template-rows: auto;
}
#products_grid > div {
    position:relative;
    height: 250px;
    margin:20px;
    text-align: left;
    background-color: #5a6774;
    transition: all 0.6s;
    cursor: pointer;
    overflow: hidden;
}
#products_grid > div:hover {
    background-color: #14345b;
    background-blend-mode: luminosity;
}
#products_grid .double {
    grid-column: span 2;
}


#products_grid .title {
    position:absolute;
    font-size:42px;
    font-weight:700;
    color:#FFFFFF;
    left:30px;
    bottom:82px;
}
#products_grid .single .title {
    font-size:36px;
    font-weight:500;
    bottom:46px;
}
#products_grid .desc {
    position:absolute;
    font-size:28px;
    font-weight:200;
    line-height: 26px;
    color:#FFFFFF;
    left:30px;
    bottom:30px;

}
#products_grid  img {
    position:absolute;
    height: 80%;
    left:80%;
    top:50%;
    transition: all 0.3s;
    transform: translate(-50%, -50%);
}
#products_grid .single  img {
    left:50%;
    top:35%;
    height: 55%;
}
#products_grid > div:hover img {
    transform: scale(1.2) translate(-40%, -40%);
}
#products_fan_ec {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/products-back-1.jpg?w=500");
    background-color: #ffffff;
    background-size: cover;
}
#products_fan_ac {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/products-back-2.jpg?w=500");
    background-color: #ffffff;
    background-size: cover;
}
#products_isola  img {
    position:absolute;
    height: 80%;
    left:10% !important;
    top:40% !important;
    transition: all 0.3s;
    transform: translate(-50%, -50%);
}
#products_isola {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/products-back-3.jpg?w=500");
    background-color: #ffffff;
    background-size: cover;
}
#products_intake {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/products-back-4.jpg?w=500");
    background-color: #ffffff;
    background-size: cover;
}
#products_silencer {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/products-back-5.jpg?w=500");
    background-color: #ffffff;
    background-size: cover;
}
#products_silencer #sil {
    left:20% !important;
    top:40% !important;
}

#products_duct {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/products-back-6.jpg?w=500");
    background-color: #ffffff;
    background-size: cover;
}
#products_duct #inox {
    left:20% !important;
    top:40% !important;
}

@media only screen and (max-width: 1000px) {

    #products_grid {
        position:relative;
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: auto;
    }
}